From: Steve Gebert <[email-masked]>
Date: Fri, 30 Jan 1998 10:54:26 -0500

This is confirmation of my opinion expressed during the Maui meeting. I believe
we should submit our work as it stands without further delay.    Steve Gebert